### Method

# GimpUi DrawableChooser set_drawable

unstable since: 3.0

#### Declaration [src]

    void
    gimp_drawable_chooser_set_drawable (
      GimpDrawableChooser* chooser,
      GimpDrawable* drawable
    )

#### Description [src]

Sets the currently selected drawable. This will select the drawable in both the button and any chooser popup.

Available since: 3.0

Sets property | `GimpUi.DrawableChooser:drawable`

#### Parameters

`drawable`

  Type: `GimpDrawable`

  Drawable to set.

  The data is owned by the caller of the method.